Subject: [IGSSTATION-2578]: continuing nav epoch errors -- various stations
From: "Jim.Ray" <[email-masked]>
To: [email-masked]
Cc: Lou Estey <[email-masked]>
Date: Thu, 16 Oct 2008 13:01:01 -0400

******************************************************************************
IGS Station Mail          16 Oct 10:01:03 PDT 2008      Message Number 2578
******************************************************************************

Author: Jim Ray

Concerning the alert below from Lou Estey (later updated on 02
Oct., see IGS Station Mail 2553), I checked all the nav files
posted at CDDIS for doy 285 (11 Oct 2008) to verify compliance.
The following stations reported SV nav epochs for the bogus epoch
19 Oct, rather than for 12 Oct:

ALIC, DARW, GANP, MOBS, NANO, TOW2, XMIS

indicating that they are not using the most recent version of
TEQC.

In making this check I also noticed that a number of other
stations reported SV nav epochs for the past (probably bogus)
epoch 05 Oct:

ALGO, BAIE, CHUR, FRDN, HLFX, KUUJ, LPIL, PICL, PRDS, STJO,
UNB3, VALD, WHIT, YELL

Station operators are urged to update their RINEX generation
procedures or receiver firmware to minimize these nav message
errors.

Thanks.

-------- Original Message --------

******************************************************************************
IGS Station Mail          30 Sep 13:50:04 PDT 2008      Message Number 2549
******************************************************************************

Author: Lou Estey

Dear Colleagues,

Sorry for any duplicate emails, but Jim Ray suggested that we
email both IGS lists.  A new teqc version is available; more
info at http://ls.unavco.org/pipermail/teqc/2008/000739.html

In particular interest for IGS users of teqc, this version
corrects a problem that was detected just last week by Jim,
which is as follows:

For GPS navigation messages collected late on Saturday (GPS
time), mainly the last two hours, the GPS epoch of the message
and the GPS week value in the nav info is incorrectly
advanced by 1 week if the time of transmission value is
non-zero and towards the end of the current week.  This
incorrect behaviour of teqc would occur for raw-to-RINEX or
RINEX-to-RINEX (e.g. RINEX editing).  This has been an undetected
bug in teqc for 9+ years for raw-to-RINEX and for 4+ years for
RINEX-to-RINEX.

It is advised that IGS users of teqc, esp. those who create or
edit RINEX nav files using teqc, upgrade as soon as possible
to correct this problem.

Regards,
--lou

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Louis H. Estey, Ph.D.              office:  [+001] 303-381-7456
UNAVCO, 6350 Nautilus Drive           FAX:  [+001] 303-381-7451
Boulder, CO  80301-5554            e-mail:  lou  unavco.org
    WWW:  http://www.unavco.org   http://jules.unavco.org

"If the universe is the answer, what is the question?"
                                                -- Leon Lederman
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~